@charset "utf-8";
/* CSS Document */

body {
    width: 900px;
    height: 700px;
    margin-left: auto;
    margin-right: auto;
    background-color: #B8B8B8;
    background-image: url(../images/1650480060448.jpeg);
}
.printContent .aside2 {
    width: 300px;
    height: 200px;
    margin-left: 0px;
    background-color: #C49700;
    position: absolute;
    left: 574px;
    border-radius: 20px;
    top: 474px;
}

.mainHeader {
    height: 99px;
    background-color: #E3EFEC;
    padding-top: 34px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    text-align: center;
    position: relative;
}
.mainHeader img {
    position: absolute;
    left: 103px;
    top: 12px;
}

.mainHeader ul {
    width: 516PX;
    padding: 0px;
    margin-left: 361px;
    height: 35px;
    margin-top: 57px;
    margin-bottom: 0px;
    margin-right: 0px;
}
.mainHeader ul li {
    display: inline;
    padding: 0px;
    margin-top: 0px;
    margin-left: 17px;
    margin-bottom: 0px;
}
.mainHeader ul li a {
    text-decoration: none;
    background-color: #C49700;
    border-radius: 10px;
    padding: 5px;
    font-size: xx-large;
    margin-bottom: 0px;
    color: #E3EFEC;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.mainHeader ul li a:link  , .mainHeader ul li a:visited  {
    text-decoration: none;
    background-color: #C49700;
    border-radius: 10px;
    padding: 5px;
    font-size: xx-large;
    margin-bottom: 0px;
    color: #E3EFEC;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.mainHeader ul li a:hover  , .mainHeader ul li a:active  {
    text-decoration: none;
    background-color: #26F2FF;
    border-radius: 10px;
    padding: 5px;
    font-size: xx-large;
    margin-bottom: 0px;
    color: #E3EFEC;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.mainHeader ul li a.Hcurrent      {
    text-decoration: none;
    background-color: #26F2FF;
    border-radius: 10px;
    padding: 5px;
    font-size: xx-large;
    margin-bottom: 0px;
    color: #E3EFEC;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}


.mainContent {
    height: 526px;
    background-color: #E3EFEC;
    padding-top: 30px;
}
.meContent {
    height: 650px;
    background-color: #E3EFEC;
    padding-top: 30px;
    position: relative;
}

.meContent .meAside {
    width: 276px;
    height: 400px;
    position: absolute;
    left: 590px;
    top: 62px;
    border-radius: 20px;
    background-color: #C49700;
}

.meContent p img {
    float: left;
    margin-right: 20px;
}
.meContent p {
    font-size: x-large;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-left: 22px;
    width: 550px;
}




.mainContent img {
    margin-left: 150px;
    margin-top: 0px;
}
.mainContent p {
    font-size: xx-large;
    margin-left: 230px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.conContent {
    height: 730px;
    background-color: #E3EFEC;
    padding-top: 30px;
}
.conContent img {
    margin-left: 250px;
}
.conContent p {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-top: 15px;
    width: 700px;
    margin-left: 137px;
    font-size: large;
}



.mainFooter {
    height: 60px;
    background-color: #C49700;
    text-align: center;
    margin-top: 0px;
    width: auto;
    padding-top: 21px;
}
.mainFooter ul {
    width: 417px;
    height: 30px;
    padding: 0px;
    margin-left: 230px;
    margin-top: 0px;
}
.mainFooter ul li {
    display: inline;
    margin-left: 17px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin-right: 0px;
}
.mainFooter ul li a {
    text-decoration: none;
    font-size: x-large;
    padding: 5px;
    border-radius: 10px;
    background-color: #E3EFEC;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    color: #C49700;
}
.meContent .meAside img {
    margin-left: 40px;
    margin-top: 60px;
}

.printContent {
    height: 650px;
    background-color: #E3EFEC;
    padding-top: 30px;
    position: relative;
}
.printContent p {
    font-size: x-large;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-left: 22px;
    width: 550px;
}
.printContent p img {
    float: left;
    margin-right: 22px;
}
.printContent .printAside {
    width: 276px;
    height: 400px;
    position: absolute;
    left: 590px;
    top: 62px;
    border-radius: 20px;
    background-color: #C49700;
}
.printContent .printAside img {
    margin-left: 40px;
    margin-top: 60px;
}
.bioContent {
    height: 663px;
    background-color: #E3EFEC;
    padding-top: 20px;
    position: relative;
    background-image: url(../about%20me/bio/images/rosebean.png);
    background-repeat: no-repeat;
    background-position: 97% 103%;
}
.bioContent p {
    font-size: large;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-left: 22px;
    width: 550px;
}
.bioNav {
    height: 24px;
    background-color: #E3EFEC;
    position: relative;

}
.bioNav img {
    position: absolute;
    left: 906px;
    top: 1px;
}

.bioContent .bioAside {
    width: 276px;
    height: 400px;
    position: absolute;
    left: 590px;
    top: 62px;
    border-radius: 20px;
    background-color: #C49700;
}
.bioContent p img {
    float: left;
    margin-right: 20px;
}
.bioContent .bioAside img {
    margin-left: 40px;
    margin-top: 60px;
}
.insContent {
    height: 650px;
    background-color: #E3EFEC;
    padding-top: 30px;
    position: relative;
    background-repeat: repeat-x;
    background-position: 23px 548px;
    background-image: url(../about%20me/inspir/images/skull.gif);
}
.insContent p {
    font-size: large;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-left: 22px;
    width: 550px;
}
.insContent .insAside {
    width: 276px;
    height: 400px;
    position: absolute;
    left: 590px;
    top: 62px;
    border-radius: 20px;
    background-color: #C49700;
}
.insContent p img {
    float: left;
    margin-right: 20px;
}

.insContent .insAside img {
    margin-left: 40px;
    margin-top: 60px;
}
.meNav {
    height: 24px;
    background-color: #E3EFEC;
    position: relative;

}
.meNav img {
    position: absolute;
    left: 907px;
    top: -2px;
}
.insNav {
    height: 114px;
    background-color: #E3EFEC;
    position: relative;
}
.insNav img {
    margin-left: 60px;
    margin-top: 18px;
}
.conNav {
    height: 120px;
    background-color: #E3EFEC;
}
.conNav img {
    margin-top: 30px;
    margin-left: 62px;
}
.creContent {
    height: 663px;
    background-color: #E3EFEC;
    padding-top: 20px;
    position: relative;
}
.creContent p {
    font-size: large;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    margin-left: 22px;
    width: 550px;
}
.creContent .creAside {
    width: 276px;
    height: 400px;
    position: absolute;
    left: 590px;
    top: 62px;
    border-radius: 20px;
    background-color: #C49700;
}
.creContent p img {
    float: left;
    margin-right: 20px;
}
.creContent .creAside img {
    margin-left: 40px;
    margin-top: 60px;
}

.postContent {
    height: 560px;
    background-color: #E3EFEC;
    padding-top: 30px;
    position: relative;
}
.postContent .postAside {
    width: 276px;
    height: 400px;
    position: absolute;
    left: 590px;
    top: 62px;
    border-radius: 20px;
    background-color: #C49700;
}
.postContent .postAside img {
    margin-left: 40px;
    margin-top: 60px;
}
.postContent .printcetion {
    width: 501px;
    height: 190px;
    margin-left: 47px;
    border-radius: 20px;
    background-color: #D1D1D1;
}
.postContent .printa {
    width: 501px;
    height: 190px;
    margin-left: 47px;
    margin-top: 56px;
    border-radius: 20px;
    background-color: #D1D1D1;
}
.postContent .printa img {
    margin-left: 75px;
    margin-top: 20px;
}
.postContent .printcetion img {
    margin-left: 75px;
    margin-top: 20px;
}
.printContent .aside2 img {
    margin-left: 71px;
    margin-top: 20px;
}
